<template>
  <div class="g-loader-view">
    <div class="g-loader-icon">
      <GLoader />
    </div>
  </div>
</template>

<script>

import GLoader from "./GLoader.vue";

export default {
  name: "LoaderView",
  components: {
    GLoader,
  },
};
</script>

<style lang="scss" scoped>
.g-loader-view {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 25px;
  margin: auto;

  .g-loader-icon {
    transform: scale(1.5);
  }
}
</style>
